Skip to main content
GET
Retrieve website evaluation

Authorizations

Authorization
string
header
required

Path Parameters

id
string<uuid>
required

A UUID string identifying this website evaluation.

organization_id
string
required
workspace_id
string<uuid>
required

Response

200 - application/json

Documents the retrieve and list payload: the audit, its per-URL results and their aggregates.

id
string<uuid>
required
read-only
created_at
string<date-time>
required
read-only
created_by
string<uuid> | null
required
read-only
workspace_id
string<uuid>
required
name
string
required
Maximum string length: 200
urls
string<uri>[]
required
Maximum string length: 2000
is_archived
boolean
required
read-only
generation_cost
integer
required
read-only
url_count
integer
required

Number of distinct URLs with a result.

score
number<double>
required

Average eval_score of the results, 0 when there is none.

results
object[]
required
tags
string[]
Maximum string length: 200
status
enum<string>
  • pending - pending
  • in_progress - in progress
  • completed - completed
  • partial - partial
  • failed - failed
Available options:
pending,
in_progress,
completed,
partial,
failed
include_discovery
boolean